import HlsPlayer from './src/views/HlsPlayer'
import FlvPlayer from './src/views/FlvPlayer'
import FlvjsPlayer from './src/views/FlvjsPlayer'
import EzuikitFlvPlayer from './src/views/EzuikitFlvPlayer.vue'

const components = [HlsPlayer, FlvPlayer, FlvjsPlayer, EzuikitFlvPlayer]
const install = function (Vue) {
  components.forEach(component => {
    Vue.component(component.name, component)
  })
}

if (typeof window !== 'undefined' && window.Vue) {
  install(window.Vue)
}

export { HlsPlayer, FlvPlayer, FlvjsPlayer, EzuikitFlvPlayer }
