/**
 * 以下JS函数用于获取url参数:
 * @param variable
 * @returns {string|boolean}
 * @from https://www.runoob.com/w3cnote/js-get-url-param.html
 */
export function getQueryVariable(variable) {
  var query = window.location.search.substring(1)
  var vars = query.split('&')
  for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split('=')
    if (pair[0] === variable) {
      return pair[1]
    }
  }
  return false
}

/**
 * 生成GUID
 * @returns {string}
 */
export function generateGuid() {
  return 'xxxxxxxxxxxx4xxxyxxxxxxxxxxxxxxx'.replace(/[xy]/g, function (c) {
    const r = (Math.random() * 16) | 0
    const v = c === 'x' ? r : (r & 0x3) | 0x8
    return v.toString(16)
  })
}

// 判断变量是否为 null 或 undefined
export function isNullOrEmpty(value) {
  return value === null || value === undefined || value === ''
}

// 判断变量是否为 null 或 undefined
export function isNullOrUndefined(value) {
  return value === null || value === undefined
}
